SpikeIn {SpikeIn} | R Documentation

## Affymetrix SpikeIn Experiment Data

### Description

Probe-level data for data from the HGU95 and HGU133 SpikeIn experiments.

### Usage

    data(SpikeIn95)
    data(SpikeIn133)

### Format

`SpikeIn` is `ProbeSet` containing the $PM$ and $MM$ intensities for a genes spiked in at different concentrations. To see the spike-in concentrations use `pData`.

### Source

For more information see Irizarry, R.A., et al. NAR (2003) http://www.biostat.jhsph.edu/~ririzarr/papers/index.html

[Package SpikeIn version 1.2.0 Index]